/*Huang CSS Document */
*{margin:0;padding:0;}
html{border:none;width:100%;}
body{ border:none; margin:0px; padding:0px;font-size:12px;font-family:Arial,SimSun,Verdana,Tahoma,Microsoft YaHei;color:#000000; background-color:#ffffff;}

form{margin:0px;}
img{border:none;}
ul,li { list-style:none; border:none;}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,pre, form, fieldset, table, th, td { margin: 0; padding: 0; }
a{outline: medium none;}
a:link {color:#333333;text-decoration:none;}
a:visited {text-decoration:none;color:#333333;}
a:hover {text-decoration:underline;color:#F30;}
a:active {text-decoration:none;color:#F30;}
img, input, select {vertical-align:middle;outline: medium none;}
.clear{ float:none !important;clear:both!important; overflow:hidden!important; padding:0px!important; height:0px!important;}
.clearfix:after { content: ""; display: block; clear: both;}
textarea{ font-size:12px;outline: medium none;}
i{ font-style:normal;}
input {vertical-align: middle;color: inherit;font-family: inherit;font-size: inherit;}

.homeboxAll{width:100%;z-index:900; background-color:#fff; border-bottom:8px #2473bb solid;}
.menuNav {width:1100px;margin:0px auto;position:relative;z-index:909; position:relative;}
.menuNav ul.nav{width:1100px;height:42px;}
.menuNav ul.nav li{height:42px; float:left; line-height:42px;text-align:center;}
.menuNav ul.nav li a.dt{overflow:hidden; display:block; font-size:16px!important; padding:0px 20px;}
.menuNav ul.nav li a.dt:hover,.menuNav ul.nav li.hover a.dt{background-color:#2473bb; color:#FFF !important;}
.menuNav ul.nav li a.dt:hover{
animation:mymove 0.7s;
-moz-animation:mymove 0.7s;
-webkit-animation:mymove 0.7s;
-o-animation:mymove 0.7s;
}

@keyframes mymove{0% {opacity: 0;}50% {opacity: 0.8;}100% {opacity: 1.0;}}
@-moz-keyframes mymove{0% {opacity: 0;}50% {opacity: 0.8;}100% {opacity: 1.0;}}
@-webkit-keyframes mymove{0% {opacity: 0;}50% {opacity: 0.8;}100% {opacity: 1.0;}}
@-o-keyframes mymove{0% {opacity: 0;}50% {opacity: 0.8;}100% {opacity: 1.0;}}

.nav-menu{ overflow:hidden; position:absolute; width:1072px; top:147px; left:0;border-top:8px #2473bb solid; background-color:#FFF; z-index:999; padding-right:28px; display:none;
animation:mymove 0.7s;
-moz-animation:mymove 0.7s;
-webkit-animation:mymove 0.7s;
-o-animation:mymove 0.7s;

}
.nav-menu .pic{ width:274px; overflow:hidden;min-height:260px; background-color:#db0000;padding:40px 45px 0px 45px; float:left; padding-bottom:20px;}
.nav-menu .pic img{ width:274px; height:204px; display:block; }
.nav-menu .pic span{ width:274px; display:block; line-height:24px; font-size:18px; margin-top:7px;}
.nav-menu .pic a{ color:#FFF;}
.nav-menu .Htitle,.nav-menu .Htitle a{ width:100%; height:40px; overflow:hidden; line-height:40px;color:#333333;font-size:22px;}
.nav-menu .Htitle a{display:inline-block; background:url(../images/d3.jpg) right center no-repeat; float:left; }
.nav-menu .Htitle a:hover{ color:#F00;}
.nav-menu .Hcontent{ width:100%; overflow:hidden; color:#333333; font-size:14px; margin-top:5px; line-height:26px;}
.nav-menu .Hcontent a.li{width:100%; overflow:hidden; display:inline-block; float:left; padding:0px; height:24px;line-height:26px;}
.nav-menu-type1{ width:676px; padding-top:38px; height:282px; overflow:hidden; float:right;text-align:left;}
.nav-menu .dlbox2{ width:306px; overflow:hidden;}
.nav-menu .dlbox2 dd{ width:268px;}



.index_top{ width:100%;overflow:hidden;height:650px; z-index:500; position:relative;}
.index_top .more{ margin:0px auto; left:0px; right:0px; width:124px; height:24px; line-height:24px; padding-bottom:32px; background:url(../images/d1.png) center 35px no-repeat; position:absolute; font-size:18px; color:#FFF; top:536px; text-align:center;

animation:2s linear 0s normal none infinite running hoverup;
-moz-animation:2s linear 0s normal none infinite running hoverup; /* Firefox */
-webkit-animation:2s linear 0s normal none infinite running hoverup; /* Safari and Chrome */
-o-animation:2s linear 0s normal none infinite running hoverup; /* Opera */
}


@keyframes hoverup{0%,100%{transform:translateY(0)}50%{transform:translateY(10px)}}
@-moz-keyframes hoverup{0%,100%{transform:translateY(0)}50%{transform:translateY(10px)}}
@-webkit-keyframes hoverup{0%,100%{transform:translateY(0)}50%{transform:translateY(10px)}}
@-o-keyframes hoverup{0%,100%{transform:translateY(0)}50%{transform:translateY(10px)}}


.index_top .indexslide-ad {width:100%;z-index:888; margin:0px auto;height:650px;}
.index_top .indexslide-ad li{text-align:center;overflow:hidden;display:block;height:650px; background-repeat:no-repeat; background-position:center top;}
.index_top .indexslide-ad li a{width:100%; display:inline-block;height:650px;}
.index_top .indexslide-nav {font-family:Arial; text-align:center; z-index:999; margin-top:-30px;position:relative; margin-bottom:10px;}
.index_top .indexslide-nav a { background:#8cbfd8;border: medium none;cursor: pointer;display: inline-block;float:none;margin:0 5px;padding:0;width:13px;height:13px;color:#8cbfd8; overflow:hidden;border-radius:50px;}
.index_top .indexslide-nav a.active {background:#4fa8e8;color:#4fa8e8} 




/*common*/



.Common_AD{ width:100%;overflow:hidden; height:308px; background-position:center top; background-repeat:no-repeat;}
.Common_AD .box{ width:1100px; margin:0px auto; position:relative;height:308px; color:#FFF; font-family:Verdana;}
.Common_AD span{ overflow:hidden; left:0px;position:absolute; }

.Common_AD .txt1{ top:142px;font-size:36px; }
.Common_AD .txt2{ top:118px;font-size:18px; }
.Common_AD .txt3{ top:188px;font-size:24px; }


.CommonBox{ width:1100px;overflow:hidden;margin:0 auto}



.Common_title{ width:100%; height:28px; overflow:hidden; background:url(../images/h3.jpg) right center no-repeat}
.Common_title span{ display:inline-block; line-height:28px; background-color:#FFF; padding:0 20px 0 10px; font-size:24px; color:#2473bb; float:left;}

.Common_title2{ font-size:24px; color:#2473bb; line-height:45px;width:100%;overflow:hidden;}
.Common_title2s{ font-size:18px; color:#2473bb; line-height:45px;width:100%;overflow:hidden;}
.Common_content{ color:#333333; font-size:18px; overflow:hidden; width:1080px; line-height:180%; margin-top:20px; padding-bottom:80px;}


.Common-pictxtlist{ width:100%; overflow:hidden;}
.Common-pictxtlist li{ padding:0 13px 0 12px;}
.Common-pictxtlist li,.Common-pictxtlist li a{ width:252px; height:210px; overflow:hidden; float:left;}
.Common-pictxtlist li a{ display:inline-block; color:#333333;}
.Common-pictxtlist li a:hover{ color:#C00;}
.Common-pictxtlist li img{width:252px; height:141px; overflow:hidden;}
.Common-pictxtlist li span{display:inline-block;width:252px;overflow:hidden;margin-top:10px;font-size:18px;line-height:22px;}
/*index*/

.index-about-title{ width:1100px; margin:0px auto; padding:10px 0px; margin-top:15px; overflow:hidden; color:#0083b6; font-size:25px; text-align:center;}
.index-about-title a{ color:#0083b6;}
.index-about-box{ background-color:#f5f5f5; width:100%; padding:40px 0px;}
.index-about{font-size:18px; color:#4f4f4f; text-align:center; line-height:25px;}
.index-about a,.index-about i{ color:#2473bb;}
.index-about a:hover{ color:#F00;}


.index-services{ margin-top:52px; padding-bottom:178px; background:url(../images/h1.jpg) center bottom no-repeat; position:relative;}
.index-services .Htitle{ width:179px; height:44px; position:absolute; color:#FFF; top:278px; left:463px; line-height:44px; text-align:center; font-size:22px;}
.index-services .Htitle a{ color:#FFF!important;}

.index-services dl{ width:234px; height:156px; overflow:hidden; float:left; padding:25px 20px 0 20px; color:#FFF; background-color:#2473bb; margin-right:1px;}
.index-services dl dt{ height:26px; width:100%; overflow:hidden; line-height:26px; font-size:20px;}
.index-services dl dd{ height:100px; overflow:hidden;width:100%; margin-top:10px; font-size:14px; line-height:22px;}
.index-services dl a{ color:#FFF;}
.index-services dl a:hover{ color:#F00;}
.index-services dl.dl1{ background-color:#669dd0;}
.index-services dl.dl2{ background-color:#bcd7ee;color:#2473bb;}
.index-services dl.dl2 a{ color:#2473bb;}
.index-services dl.dl2 a:hover{ color:#F00;}
.index-services dl.dl3{ background-color:#ddebf7; color:#4b4b4b;}
.index-services dl.dl3 a{ color:#4b4b4b;}
.index-services dl.dl3 a:hover{ color:#F00;}
 
 
.index-industries-box{ width:100%; height:222px; padding-top:75px; overflow:hidden; background:url(../images/ad5.jpg) center top  no-repeat; margin-top:60px; }
.index-industries{position:relative; width:915px;height:222px; padding-left:185px; overflow:hidden;margin:0 auto;color:#cdcdcd;}
.index-industries .Htitle{ height:40px; width:146px; height:34px; overflow:hidden; position:absolute; left:0; top:0; font-size:30px; border-bottom:1px #cdcdcd solid;}
.index-industries a{ color:#cdcdcd; text-decoration:none;}
.index-industries ul{ width:1000px; overflow:hidden;}
.index-industries ul li{ padding-left:20px; list-style-type:disc; list-style-position:inside; height:29px; line-height:29px; font-size:16px; width:465px; float:left; color:#FFF;}
.index-industries ul li a{ font-size:18px;}
.index-industries ul li a:hover{ color:#FFF;}


.index-news-box{ background-color:#f5f5f5; width:100%; padding:40px 0; overflow:hidden;}
.index-news-title{ height:50px; overflow:hidden; line-height:50px; width:100%;}
.index-news-title span{ float:left; color:#2473bb; font-size:30px;}
.index-news-title .more{ color:#878787; font-size:14px; float:right;}
.index-news-title .more:hover{ color:#F00;}
.index-news-box .Common-pictxtlist{ width:1111px; margin-top:30px; padding-bottom:10px;}


.index-Contact{ padding:50px 0; height:215px;}
.index-Contact dl{ width:362px; overflow:hidden; float:left;}
.index-Contact dl dt{ height:37px; line-height:37px;padding:10px 0; background:url(../images/h3.jpg) 160px 28px no-repeat; font-size:30px; color:#2473bb; text-indent:5px;width:100%;}
.index-Contact dl dd{ color:#878787; font-size:14px; overflow:hidden; width:100%; line-height:28px;}

.index-Contact .Cform{ float:right; width:665px; overflow:hidden;}
.index-Contact .Cform .title{ height:36px; margin-top:10px; width:100%; line-height:36px; font-size:14px; color:#878787;}
.index-Contact .Cform .txt{ width:224px; height:31px; line-height:31px; border:0; background-color:#ebebeb; padding:0 10px; margin-top:8px;}
.index-Contact .Cform .cfl{ width:244px; float:left; margin-right:10px;}
.index-Contact .Cform .cfr{ width:400px; float:left;}
.index-Contact .Cform .cfr textarea{ height:99px; padding:5px 10px; width:370px;}
.index-Contact .Cform .but{ width:126px; height:31px; border:0; background-color:#2473bb; color:#FFF; margin-top:8px; font-size:16px; cursor:pointer;}




/*inside*/
.inside-about{font-size:20px; color:#4f4f4f; text-align:center; line-height:30px; min-height:400px; padding-top:70px; padding-bottom:20px; }
.inside-about a,.inside-about i{ color:#2473bb;}
.inside-about a:hover{ color:#F00;}



.inside-Contact{ margin-top:34px; min-height:320px;}
.inside-Contact .Htitle{ height:37px; line-height:37px;padding:5px 0; font-size:30px; color:#2473bb; text-indent:5px;width:100%;}
.inside-Contact .Htitle span{ background:url(../images/h3.jpg) 160px 18px no-repeat; padding-right:47px;}
.inside-Contact .content{ color:#333333; font-size:18px; font-family:Verdana; overflow:hidden; width:1080px; line-height:180%; margin-top:30px; padding-left:20px; padding-bottom:20px;}



.inside-Research{ margin-top:60px; padding-bottom:20px; min-height:500px;}
.inside-Research .rleft{ float:left; width:800px; overflow:hidden;}
.inside-Research .content{ color:#333333; font-size:20px; overflow:hidden; width:780px; line-height:170%; margin-top:30px; padding-left:20px; padding-bottom:20px;}

.inside-Research .rright{ float:right; width:276px; overflow:hidden;}
.inside-Research dl.txt1{width:216px; overflow:hidden; padding:24px 30px; background-color:#2473bb; color:#FFF;}
.inside-Research dl.txt1 dt{ height:28px; line-height:28px;width:216px; overflow:hidden; font-size:20px;}
.inside-Research dl.txt1 dd{ margin-top:8px;}
.inside-Research dl.txt1 dd,.inside-Research dl.txt1 dd a{width:216px; overflow:hidden; }
.inside-Research dl.txt1 dd a{ display:inline-block; height:20px; color:#FFF;line-height:20px;font-size:14px; }
.inside-Research dl.txt2{ background-color:#bcd7ee; margin-top:10px; color:#2473bb;}
.inside-Research dl.txt2 dd a{color:#2473bb;}
.inside-Research dl.txt3 { min-height:240px;}
.inside-Research .rright .download{ width:264px; display:inline-block; overflow:hidden; height:26px; padding:22px 0; text-indent:63px; line-height:26px; color:#ffffff; font-size:20px; background:#2473bb url(../images/d2.jpg) 27px center no-repeat; margin-top:10px;}


.inside-news{ background-color:#FFF;}


.inside-newslist{ width:1100px; margin-top:30px;}
.inside-newslist .Common-pictxtlist{width:1150px; }
.inside-newslist .Common-pictxtlist li{ margin-top:28px; padding-left:0px; margin-right:10px;}
.inside-newslist .Common-pictxtlist li.li1{ width:550px; height:445px;}
.inside-newslist .Common-pictxtlist li.li1 a{ width:550px; height:445px;}
.inside-newslist .Common-pictxtlist li.li1 img{width:550px; height:305px;}
.inside-newslist .Common-pictxtlist li.li1 span{width:550px;}
.inside-newslist .Common-pictxtlist li.li1 p{ color:#666666; font-size:14px; line-height:22px; margin-top:5px;}
.inside-newslist .Common-pictxtlist li.li1 a:hover p{ color:#C00;}
/*pagination*/

.paginationa{clear:both; height:50px; padding:15px 0 15px 0;color:#333333; margin-top:50px;font-size:16px; text-align:center; width:100%;}
.paginationa a,.paginationa span{padding:0px 20px; border:1px solid #e1e1e1;height:48px; line-height:48px;background-color:#fff; font-family:Verdana; color:#666666; display:inline-block;margin-right:2px; overflow:hidden; text-align:center;}
.paginationa span{font-size:14px;}
.paginationa a:hover,.paginationa a.on{color:#fff; text-decoration:none; background-color:#0076b9;}
.paginationa .previous{width:40px; font-size:12px; border:1px #0076b9 solid;color:#0076b9;}
.paginationa .next{ width:40px;font-size:12px;border:1px #0076b9 solid; color:#0076b9;}

/**/



/**/
.BottomfooterAll{ background:#222222 url(../images/h2.jpg) center top repeat-y; width:100%; height:44px; padding:54px 0px;}
.Bottomfooter{margin:0 auto;overflow:hidden; font-size:12px;color:#fff;width:970px;font-size:14px; padding-left:130px;}

.Bottomfooter .nav{ height:30px;overflow:hidden;color:#555555;padding:5px 0px; float:left;width:500px;}
.Bottomfooter .nav img{ float:left; margin-right:18px;}
.Bottomfooter .logo{float:left; margin-top:3px; width:320px;}





.ma0{ margin:0px!important;}

.bacno{ background:none !important;}
.martop0{ margin-top:0px !important;}
.martop5{ margin-top:5px !important;}
.martop10{ margin-top:10px !important;}
.martop15{ margin-top:15px !important;}
.martop25{ margin-top:25px !important;}
.martop48{ margin-top:48px !important;}
.martop60{ margin-top:60px !important;}
.marright22{ margin-right:22px!important;}
.marright12{ margin-right:12px!important;}
.marright0{ margin-right:0px!important;}
.CF00{ color:#F00!important;}
.C858383{ color:#858383!important;}
.border0{ border-bottom:0px !important;}
.textcenter{ text-align:center!important;}
.padding_on{ padding:0px!important;}
.padding_ontop{ padding-top:0px!important;}
.padding_onbottom{ padding-bottom:0px!important;}

.fleft{ float:left!important;}
.fright{ float:right!important;}

a.A009dab:link,a.A009dab:visited{color:#009dab!important;}
a.A009dab:hover,a.A009dab:active{color:#f00!important;text-decoration:underline;}

a.Af00:link,a.Af00:visited{color:#f00!important;}
a.Af00:hover,a.Af00:active{color:#f00!important;text-decoration:underline;}
